Announcement

Collapse
No announcement yet.

Version not permitted for this server

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version not permitted for this server

    Hola, hace 3 semanas compre la licencia SC.
    Tengo Linux CentOS 6.2, PHP 5.3, Apache 2
    Todo iba bien, pero por error cerre el navegador (mozilla firefox) cuado inicie sesion de nuevo para continuar trabajando me genera en todas las aplicaciones el error "Version not permitted for this server".

    Como podran suponer me urge solucionar este problema. Tenia la version 6.0.035 actualice a la 6.0.038 y no solucione el error.

    Gracias.

  • #2
    Originally posted by mbeltran View Post
    Hola tengo el mismo error, trato de generar cualquier aplicacion y me sale un mensaje que dice "Version not permitted for this server". Compre la licencia de SC hace 3 semanas. Espero su respuesta. Gracias
    Hello,

    Welcome to our Forum!

    Please get in touch with our support regarding this issue. Our chat is active on workdays from 8:00am to 6:00pm, and our ticket system is always available.

    regards,
    Bernhard Bernsmann

    Comment

    Working...
    X